Commit 77668c12 authored by Michael Iseard's avatar Michael Iseard
Browse files

Set php to version 7.2 or up

parent b15bf56f
......@@ -8,7 +8,7 @@
"monolog/monolog": "^2.0",
"twig/twig": "^3.0",
"ext-json": "*",
"php": "7.2||^8.0",
"php": "^7.2||^8.0",
"woocommerce/action-scheduler": "^3.1",
"php-di/php-di": "^6.3",
"php-di/invoker": "2.0.0",
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment